# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-08-04 03:10+0200\n"
"PO-Revision-Date: 2002-03-04 23:32GMT\n"
"Last-Translator: Steffen Pietsch <Steffen.Pietsch@berlinonline.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: dirfilterplugin.cpp:138
#, fuzzy
msgid "View F&ilter"
msgstr "&Montru filtrilon"

#: dirfilterplugin.cpp:201
#, fuzzy
msgid "Only Show Items of Type"
msgstr "Montru nur erojn de la tipo:"

#: dirfilterplugin.cpp:268
msgid "Use Multiple Filters"
msgstr "Uzu plurajn filtrilojn"

#: dirfilterplugin.cpp:274
msgid "Show Count"
msgstr "Montru sumon"

#: dirfilterplugin.cpp:278
msgid "Reset"
msgstr "Restarigu"

#~ msgid "Hide Count"
#~ msgstr "Kovru sumon"
